.overlay { position: fixed; top: 0; bottom: 0; left: 0; right: 0; background: rgba(0, 0, 0, 0.7); transition: opacity 500ms; visibility: hidden; opacity: 0; z-index: 1 }
.overlay:target { visibility: visible; opacity: 1; }
.popup { margin: 240px auto; padding: 1em; background: white; opacity: 0.8; width: 25%; position: relative; transition: 1s; z-index: 10; font-size: 0.8em }
.popup .logo { margin-left: 1em; margin-top: 1em; width: 60%; height: auto }
.popup h2 { margin-top: 0; color: #333; }
.popup .close { position: absolute; top: 1em; right: 1em; transition: all 200ms; font-size: 2em; font-weight: bold; text-decoration: none; color: #333 }
.popup .close:hover { color: #e31c9d; }
.popup .content { max-height: 30%; overflow: auto;  padding: 1em }
.popup input { margin-top: 1em; border: 1px solid #FFE5E5; background: #FFE5E5; padding: 0.8em; color: black; font-size: 1em; box-sizing: border-box; display: block }
.popup input[type=text] { width: 100%; min-width: 250px }
.popup input[type=submit] { color: gray; cursor: pointer; font-weight: bolder; transition: 1s;  }
.popup input[type=submit]:hover { background: #FFCCCC  }
